@font-face {
    font-family: 'HelveticaNeueLTStd45Light';
    src: url('helveticaneueltstd-lt_0.eot');
    src: url('helveticaneueltstd-lt_0.eot') format('embedded-opentype'),
         url('helveticaneueltstd-lt_0.woff') format('woff'),
         url('helveticaneueltstd-lt_0.ttf') format('truetype'),
         url('helveticaneueltstd-lt_0.svg#HelveticaNeueLTStd45Light') format('svg');
}
